body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #939393;
}
a, a:visited{
	text-decoration:none;
	color:#A14915
}
a:hover {
	text-decoration:underline;
}
#head {
	text-align: right;
}
#head img{
	text-align: right;
	margin-left:20px;
}
#sered {
	background-repeat: repeat-x;
	width: 100%;
	height: 9px;
	background-image: url(images/sered.gif);
}
#menu {
	height: 18px;
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A14915;
	text-align: right;
	padding-top: 2px;
}
#left_menu a {
	color: #000000
}
#left_menu a:visited {
	color: #000000
}
#left_menu a:hover {
	text-decoration: underline;
}
#menu img {
	padding-left:10px;
	padding-right:5px;
}

#verx {
	background-image: url(images/verx.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 12px;
}
#bookmark {
	float: right;
	margin-right: 5px;
	padding: 2px;
}

#content {
	background-image: url(images/vertik.gif);
	background-repeat: repeat-y;
	padding: 20px;
	padding-left:60px;
}
#copyright {
	float: left;
	margin-left: 150px;
	padding: 2px;
}

#niz {
	background-image: url(images/niz.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 6px;
	clear: both;
}
.border {
	border-top:solid #666666 1px;
	border-right:solid 7px #A14915;
	width: 100%;
}
#web {
	float: left;
	margin-left: 5px;
	padding: 2px;
}
#left_menu {
	position: relative;
	font-size: 12px;
	font-weight: bold;
}
#remov_menu {
	position: absolute;
	top: 24px;
	left: 200px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding:4px;
	display: none;
}
#removing {
	background-image: url(images/menu_image.gif);
	background-repeat: no-repeat;
	width: 194px;
	height: 41px;
	position: absolute;
	padding:7px;
	top: 21px;
}
#managing {
	background-image: url(images/menu_image.gif);
	background-repeat: no-repeat;
	width: 194px;
	height: 41px;
	position: absolute;
	padding:7px;
	top: 65px;
}
#manag_menu {
	position: absolute;
	top: 68px;
	left: 200px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding:4px;
	display: none;
}
#being {
	background-image: url(images/menu_image.gif);
	background-repeat: no-repeat;
	width: 194px;
	height: 41px;
	position: absolute;
	padding:7px;
	top: 110px;
}
#being_menu {
	position: absolute;
	top: 113px;
	left: 200px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding:4px;
	display: none;
}
#helping {
	background-image: url(images/menu_image.gif);
	background-repeat: no-repeat;
	width: 194px;
	height: 41px;
	position: absolute;
	padding:7px;
	top: 155px;
}
#helping_menu {
	position: absolute;
	top: 158px;
	left: 200px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding:4px;
	display: none;
}
#people {
	background-color: #A14915;
	width: 154px;
	height: 340px;
}
#center {
	background-color: #FFFFFF;
	width: 780px;
	border-bottom:solid 2px #A14915;
}
#kor {
	float: right;
	width: 7px;
	height: 336px;
	background-color: #A14915;
}
